Home>

When trying to run any code on the brass or testerflola gives an error

watched the decisions in the English stack and there recommended to download CUDA version 10.1 or higher. I downloaded 10.1 -did not work, and 11.1 (last) also did not work. Also downloaded TF-NIGHTLY (there was such a council) -did not help. Early crashes COULD NOT LOAD DYNAMIC LIBRARY 'CUDART64_101.DLL' Sometimes instead of cudart64_101.dll writes cudart64_110.dll, this file itself is in the folder with CUDA and the path to the folder is correct.